---
# main task list for homer role

#- name: pull config updates
#  ansible.builtin.shell:
#    cmd: git pull
#    chdir: /srv/dev-disk-by-uuid-5bc063a8-cf51-435d-9105-5987792ecf48/docker-compose/homer/

#TODO: copy config file

- name: Copy Homer config file
  ansible.builtin.copy:
    src: "{{ item }}"
    dest: /srv/dev-disk-by-uuid-5bc063a8-cf51-435d-9105-5987792ecf48/docker-compose/homer/assets/{{ item }}
    owner: root
    group: root
    mode: '0644'
  loop:
    - config.yml
    - page2.yml
    - page3.yml
